---

#! jobs/ltp-stress-part1.yaml
suite: ltp
testcase: ltp
category: functional
runtime: 4h
timeout: 4h
ltp:
  test: net_stress.appl-ssh
job_origin: ltp-stress-part1.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-hsw-d03
tbox_group: lkp-hsw-d03
job_file: "/lkp/jobs/scheduled/lkp-hsw-d03/ltp-net_stress.appl-ssh-debian-12-x86_64-20240206.cgz-1463958a05a9-20240425-38351-uawlqc-0.yaml"
id: f060acc4e447e2ddff72ebe158b4acd3f91e0581
queuer_version: "/lkp/xsang/.src-20240425-125649"

#! /db/releases/20240420174033/lkp-src/hosts/lkp-hsw-d03
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNA3R-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part2"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz

#! /db/releases/20240420174033/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240420174033/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240420174033/lkp-src/include/queue/cyclic
commit: 1463958a05a90694cf63a6decf02983ef9a0b102

#! /db/releases/20240420174033/lkp-src/include/testbox/lkp-hsw-d03
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_memory: 8G

#! /db/releases/20240420174033/lkp-src/include/ltp
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-04-25 15:30:42.038176276 +08:00
_rt: "/result/ltp/net_stress.appl-ssh/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102"
compiler: gcc-13
head_commit: eecd03ebbbb233a5cd0b3b58ad41e9bbf2d85836
base_commit: 0bbac3facb5d6cc0171c45c9873a2dc96bea9680
branch: linux-review/Valentin-Schneider/SQUASH-tcp-dcpp-Convert-timewait-timer-into-a-delayed_work/20240415-193744
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240422-191016"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/net_stress.appl-ssh/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/vmlinuz-6.9.0-rc1-00332-g1463958a05a9
- branch=linux-review/Valentin-Schneider/SQUASH-tcp-dcpp-Convert-timewait-timer-into-a-delayed_work/20240415-193744
- job=/lkp/jobs/scheduled/lkp-hsw-d03/ltp-net_stress.appl-ssh-debian-12-x86_64-20240206.cgz-1463958a05a9-20240425-38351-uawlqc-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=1463958a05a90694cf63a6decf02983ef9a0b102
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240420.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240420.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240420174033/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d03/ltp-net_stress.appl-ssh-debian-12-x86_64-20240206.cgz-1463958a05a9-20240425-38351-uawlqc-0.cgz"
last_kernel: 6.9.0-rc4-wt-ath-16004-g74ab5fc112c1
acpi_rsdp: '0x000f0490'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240423101451/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/vmlinuz-6.9.0-rc1-00332-g1463958a05a9"
result_root: "/result/ltp/net_stress.appl-ssh/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/1463958a05a90694cf63a6decf02983ef9a0b102/0"

#! /cephfs/db/releases/20240425150802/lkp-src/include/site/inn
dequeue_time: 2024-04-25 15:50:25.139124309 +08:00
job_state: finished
loadavg: 2.09 1.04 0.42 2/281 11385
start_time: '1714032911'
end_time: '1714032967'
version: "/lkp/lkp/.src-20240422-191054:5c0b7984a98d:785280a44f15"
